#friendsclub {

}

#friendsclub form table {
	margin:			10px 0 10px 80px;
}

#friendsclub form table td {
	padding:		3px 0 3px;
	vertical-align:		top;
}

#friendsclub form table th {
	vertical-align:		top;
	padding:		7px 0 0;
	width:			80px;
}

#friendsclub form table input.text {
	width:			200px;
}

#friendsclub form table textarea {
	width:			200px;
	height:			100px;
}